Device Pack upgrade on CCM6.1.2

Unanswered Question
Aug 18th, 2008


I have downloaded the last device pack for CCM6.1.2 (cmterm-devicepack6.1.1.3113-1.cop.sgn) but it doesn't appear on Software Installation/Upgrade files list.

I saw well all files like cm-locale-fr_FR- or cmterm-7911_7906-sccp.8-4-1.cop.sgn but no device pack like cmterm-devicepack6.1.1.2110-1.cop.sgn or cmterm-devicepack6.1.1.3113-1.cop.sgn

I don't know why.

Is there a solution ?

Best regards.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
DWAM_2 Mon, 08/18/2008 - 10:50

Ok I have seen that there is a version :


DWAM_2 Tue, 08/19/2008 - 01:05

I update this conversation because I have got a question :

for ccm 6.1.2, I want to use the last version of device package.

Do I need to use :

cmterm-devicepack6.1.1.3113-1.cop.sgn or cmterm-devicepack6.1.2.1107-1.cop.sgn ?

Thank you in advance.

Yorick Petey Tue, 11/04/2008 - 00:44


Your question is relevant, I am not sure to have the good answer but I think the device pack main version should be the same of your CUCM version.

If you have a CUCM 6.1.2, install the last device pack 6.1.2.XXXX-X.

I think 6.1.1.XXXX-X is for 6.1.1 only, not for 6.1.2.

Can anybody confirm?

Jaime Valencia Tue, 11/04/2008 - 04:16

that's correct and is totally expected

i cannot use a device pack for 4.1(2) if the one i downloaded says 4.1(3)_devpackXXXX

same for ANY version



if this helps, please rate


This Discussion